{
  "author": {
    "name" : "David Sinclair",
    "url": "https://sinclairtrails.com/about/",
    "email" : "hello@sinclairtrails.com"
  },
  "credits" : {
    "name" : "Sinclair Trails on YouTube",
    "url" : "https://youtu.be/HExkxN-x1to"
  },
  "comments": "Watch clips from a super-fast timelapse of driving a motorhome around the US.",
  "type" : "html5",
  "created": "2026-01-12",
  "identifier": "Sinclair Trails 2025 timelapses",
  "version": 1,
  "modified": "2026-01-12",
  "name": "Sinclair Trails 2025",
  "url" : "https://dejal.com/timeout/themes/youtube/?v=HExkxN-x1to&title=Sinclair%20Trails%202025%20timelapses&url=https%3A%2F%2Fsinclairtrails.com%2F"
}
